Subject: fungal-mediated bioremediation research funding

From: [email-masked] (Jerome Rigot)
Date: Fri, 03 Feb 1995 08:37:57 -0800

Hello, 
   I am a grad student doing research at UCDavis in soil bioremediation,
using soil fungi (not white rot).  Unfortunatly, our funding through the
EPA Superfund program got cut.  I would like to finish my work, and I was
wondering if any of you would know of funding sources to which I could
apply to request some support for next year (95-96).  Any resources would
be appreciated concerning private or public funding.  E-write to me
directly, or post on the newsgroup, whichever you prefer.  Thank you,
Jerome.

-- 
Jerome Rigot
Dept. Environmental Toxicology
University of California
Davis, CA 95616
(916)752-5896
e-mail: [email-masked]